{"textColor":"#553e29","borderColor":"#C5C5C5","barBgColorFrom":"#EFEFEF","barBgColorTo":"#E3E3E3","hoverBorderColor":"#be9d7e","hoverTextColor":"#FFFFFF","hoverBgColorFrom":"#be9d7e","hoverBgColorTo":"#be9d7e","activeBorderColor":"#be9d7e","activeTextColor":"#FFFFFF","activeBgColorFrom":"#be9d7e","activeBgColorTo":"#be9d7e","disabledBorderColor":"#F0713A","disabledTextColor":"#FFFFFF","disabledBgColorFrom":"#F59F79","disabledBgColorTo":"#EE6225","borderRadius":"5px"
}
 
._Grid {
 
	border-radius: 5px;
}
	
._Grid th {
	padding: 6px 8px 6px 8px;
	border-right: 1px solid #C5C5C5;
	border-bottom: 1px solid #C5C5C5;
	white-space: nowrap;
	background: -webkit-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -moz-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -o-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -ms-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -webkit-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -moz-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -o-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -ms-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: linear-gradient(top, #EFEFEF, #E3E3E3);;
;
	font-weight: 700;
}
._Grid th * {
	vertical-align: middle;
}
._Grid th span {
	margin-right: 20px;
}
._Grid td {
	padding: 6px 8px 6px 8px;
	border: 1px solid #C5C5C5;
}
._Grid > table > tbody > tr > td:first-child {
	border-left: 0px;
}
._Grid tr:hover td, ._TreeGrid tr:hover td {
    background: #EFEFFC !important;
}
	
._Grid table tr.selected td, ._TreeGrid table tr.selected td {
    background: #AAAAFC !important;
}
	
._TreeGrid .TreeGridTreeCell {
	background: #EFEFEF; 
}
._Grid th a {
	border: 1px solid transparent;
	border-radius: 5px;
	display: inline-block;
	padding: 1px;
}
._Grid th a:hover {
	border: 1px solid #be9d7e;
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: linear-gradient(top, #be9d7e, #be9d7e);;
;
	border-radius: 5px;
}
._Grid th a.ActiveButton {
	border: 1px solid #be9d7e;
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: linear-gradient(top, #be9d7e, #be9d7e);;
;
	border-radius: 5px;
}
._Tree {
    border: 1px solid #C5C5C5;  	
	border-radius: 5px;
    background: -webkit-linear-gradient(top,  #FEFEFE,  #FFFFFF);
    background: -moz-linear-gradient(top,  #FEFEFE,  #FFFFFF);
    background: -o-linear-gradient(top,  #FEFEFE,  #FFFFFF);
    background: -ms-linear-gradient(top,  #FEFEFE,  #FFFFFF);
    background: -webkit-linear-gradient(top,  #FEFEFE,  #FFFFFF);
    background: -moz-linear-gradient(top,  #FEFEFE,  #FFFFFF);
    background: -o-linear-gradient(top,  #FEFEFE,  #FFFFFF);
    background: -ms-linear-gradient(top,  #FEFEFE,  #FFFFFF);
    background: linear-gradient(top,  #FEFEFE,  #FFFFFF);;
;
  
}
._ContextMenu, ._ContextMenu menu {
	
	border: 1px solid #C5C5C5;
	background: #FFFFFF;
}
._ContextMenu menu {
	
	max-height: 600px;
	-moz-overflow-y: auto;
	-webkit-overflow-y: auto;
	-ms-overflow-y: auto;
	-moz-overflow-y: auto;
	-webkit-overflow-y: auto;
	-ms-overflow-y: auto;
	overflow-y: auto;
}
._ContextMenu li.separator div {
	border-bottom: 1px solid #C5C5C5;
}
._ContextMenu li.expandable > a {
    background-image: url(img/_antialias_arrow03b_f44ef774a8f3df45c4ec8719c05eba94.png);
    background-repeat: no-repeat;
    background-position: right center; 
}
 
._ContextMenu li.expandable:hover > a, ._ContextMenu li.active > a {
	background-image: url(img/_antialias_arrow03w_f44ef774a8f3df45c4ec8719c05eba94.png);    	
	background-repeat: no-repeat;
    background-position: right center; 
}
._ContextMenu li {
    margin: 2px;
    background: #FFFFFF;
    color: #000000;
	border: 1px solid transparent;
}
._ContextMenu li a {
    //display: block;
    padding: 4px 10px;
	text-decoration: none;
	white-space: nowrap;
}
._ContextMenu li:hover, ._ContextMenu li.hover {
	border: 1px solid #be9d7e;
	border-radius: 5px;
	color: #FFFFFF;
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: linear-gradient(top, #be9d7e, #be9d7e);;
;
}
._ContextMenu li.active {
	border: 1px solid #be9d7e;
	border-radius: 5px;
	color: #FFFFFF;
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: linear-gradient(top, #be9d7e, #be9d7e);;
;
}
._ContextMenu li:hover > a {
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: linear-gradient(top, #be9d7e, #be9d7e);;
;
	color: #FFFFFF;
}
._ToolBar, ._ToolBar menu {
 
	border: 1px solid #C5C5C5;
	background: #FFFFFF;
}
._ToolBar li.separator div {
	border-bottom: 1px solid #C5C5C5;
}
._ToolBar.expandable {
    background-image: url(img/_antialias_arrow03b_f44ef774a8f3df45c4ec8719c05eba94.png);
    background-repeat: no-repeat;
    background-position: right center; 
}
 
._ToolBar.expandable:hover, menu._ToolBar.active {
    
	background-image: url(img/_antialias_arrow03w_f44ef774a8f3df45c4ec8719c05eba94.png);
    background-repeat: no-repeat;
    background-position: right center; 
}
._ToolBar li {
    padding: 4px;
}
._ToolBar li a {
    //display: block;
    background: #FFFFFF;
    color: #000000;
	border: 1px solid transparent;
	padding: 2px;
}
._ToolBar li:hover > a, ._ToolBar li.hover > a {
	border: 1px solid #be9d7e;
	border-radius: 5px;
	color: #FFFFFF;
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: linear-gradient(top, #be9d7e, #be9d7e);;
;
}
._ToolBar li.active > a {
	border: 1px solid #be9d7e;
	border-radius: 5px;
	color: #FFFFFF;
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: linear-gradient(top, #be9d7e, #be9d7e);;
;
}
._Component {
  
    background: -webkit-linear-gradient(top,  #FEFEFE,  #FFFFFF);
    background: -moz-linear-gradient(top,  #FEFEFE,  #FFFFFF);
    background: -o-linear-gradient(top,  #FEFEFE,  #FFFFFF);
    background: -ms-linear-gradient(top,  #FEFEFE,  #FFFFFF);
    background: -webkit-linear-gradient(top,  #FEFEFE,  #FFFFFF);
    background: -moz-linear-gradient(top,  #FEFEFE,  #FFFFFF);
    background: -o-linear-gradient(top,  #FEFEFE,  #FFFFFF);
    background: -ms-linear-gradient(top,  #FEFEFE,  #FFFFFF);
    background: linear-gradient(top,  #FEFEFE,  #FFFFFF);;
;
  
    border-radius: 5px;  
    border: 1px solid #C5C5C5;  
}
  
._Component:hover {
  
    border: 1px solid #be9d7e;  
}
 
._Component:focus {
  
    -moz-box-shadow: 0px 0px 5px #007eff;
    -webkit-box-shadow: 0px 0px 5px #007eff;
    -ms-box-shadow: 0px 0px 5px #007eff;
    -moz-box-shadow: 0px 0px 5px #007eff;
    -webkit-box-shadow: 0px 0px 5px #007eff;
    -ms-box-shadow: 0px 0px 5px #007eff;
    box-shadow: 0px 0px 5px #007eff;
  
}
._TextEdit, ._TextArea {
  				
	padding: 3px;  
    background: -webkit-linear-gradient(top,  #FEFEFE,  #FFFFFF);
    background: -moz-linear-gradient(top,  #FEFEFE,  #FFFFFF);
    background: -o-linear-gradient(top,  #FEFEFE,  #FFFFFF);
    background: -ms-linear-gradient(top,  #FEFEFE,  #FFFFFF);
    background: -webkit-linear-gradient(top,  #FEFEFE,  #FFFFFF);
    background: -moz-linear-gradient(top,  #FEFEFE,  #FFFFFF);
    background: -o-linear-gradient(top,  #FEFEFE,  #FFFFFF);
    background: -ms-linear-gradient(top,  #FEFEFE,  #FFFFFF);
    background: linear-gradient(top,  #FEFEFE,  #FFFFFF);;
;
  
    border-radius: 5px;  
    border: 1px solid #C5C5C5;  
}
  
 
._TextEdit:hover {
      
	border: 1px solid #be9d7e;  
}
 
._TextEdit:focus {
      
	-moz-box-shadow: 0px 0px 5px #007eff;
	-webkit-box-shadow: 0px 0px 5px #007eff;
	-ms-box-shadow: 0px 0px 5px #007eff;
	-moz-box-shadow: 0px 0px 5px #007eff;
	-webkit-box-shadow: 0px 0px 5px #007eff;
	-ms-box-shadow: 0px 0px 5px #007eff;
	box-shadow: 0px 0px 5px #007eff;
  
}
 
._ComboBox {
    border: 1px solid #C5C5C5;
    border-radius: 5px;  
	background: -webkit-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -moz-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -o-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -ms-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -webkit-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -moz-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -o-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -ms-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: linear-gradient(top, #EFEFEF, #E3E3E3);;
;
    color: #553e29;
    padding: 4px;
}
._ComboBox + .button {
    border: 1px solid transparent !important;
    background: none !important;
    background-image: none !important;
    -moz-filter: none !important;
    -webkit-filter: none !important;
    -ms-filter: none !important;
    -moz-filter: none !important;
    -webkit-filter: none !important;
    -ms-filter: none !important;
    filter: none !important;
}
	
._ComboBox + .button + ul {
    border: 1px solid #C5C5C5;
    background: -webkit-linear-gradient(top, #E3E3E3, #EFEFEF);
    background: -moz-linear-gradient(top, #E3E3E3, #EFEFEF);
    background: -o-linear-gradient(top, #E3E3E3, #EFEFEF);
    background: -ms-linear-gradient(top, #E3E3E3, #EFEFEF);
    background: -webkit-linear-gradient(top, #E3E3E3, #EFEFEF);
    background: -moz-linear-gradient(top, #E3E3E3, #EFEFEF);
    background: -o-linear-gradient(top, #E3E3E3, #EFEFEF);
    background: -ms-linear-gradient(top, #E3E3E3, #EFEFEF);
    background: linear-gradient(top, #E3E3E3, #EFEFEF);;
;
    border-radius: 5px;  
	max-width: 400px;
}
._ComboBox + .button + ul li {
    padding: 2px;
}
._ComboBox + .button + ul li a {
	border: 1px solid transparent;
}
._ComboBox + .button + ul li a:hover, ._ComboBox + .button + ul li a.hover {
    
	border: 1px solid #be9d7e;
	border-radius: 5px;
	color: #FFFFFF;
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: linear-gradient(top, #be9d7e, #be9d7e);;
;
}
._ComboBox + .button + ul li.selected > a {
	border: 1px solid #be9d7e;
	border-radius: 5px;
	color: #FFFFFF;
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: linear-gradient(top, #be9d7e, #be9d7e);;
;
}
._ComboBox:hover {
    border: 1px solid #be9d7e;
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: linear-gradient(top, #be9d7e, #be9d7e);;
;
}
._ListBox {
    border: 1px solid #C5C5C5;
    background: #FFFFFF; 
    border-radius: 5px;  
}
._ListBox li {
    padding: 2px;
}
._ListBox li a {
	border: 1px solid transparent;
}
._ListBox li a:hover, ._ListBox li a.hover {
    
	border: 1px solid #be9d7e;
	border-radius: 5px;
	color: #FFFFFF;
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: linear-gradient(top, #be9d7e, #be9d7e);;
;
}
._ListBox li.selected > a {
	border: 1px solid #be9d7e;
	border-radius: 5px;
	color: #FFFFFF;
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: linear-gradient(top, #be9d7e, #be9d7e);;
;
}
._ListBox:hover {
    border: 1px solid #be9d7e;
    background: #FFFFFF;
}
._Dialog {
	padding: 0px;
}
._DialogTitleContainer {
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: linear-gradient(top, #be9d7e, #be9d7e);;
;
	padding: 6px;	
	color: #FFFFFF;	
}
._DialogContentContainer {
	padding: 4px;
}
	
._DialogButtonsContainer {
	padding: 4px;
}
._DialogButtonsContainer ._Button {
	margin-right: 4px;
}
._Button {
	
	border: 1px solid #C5C5C5;
	border-radius: 5px;
	
	background: -webkit-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -moz-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -o-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -ms-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -webkit-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -moz-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -o-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -ms-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: linear-gradient(top, #EFEFEF, #E3E3E3);;
;
	font-weight: 700;	
	
	vertical-align: middle;
	padding: 6px 10px;
}
._Button:hover {
	border: 1px solid #be9d7e;
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: linear-gradient(top, #be9d7e, #be9d7e);;
;
}
	  
._DockPanel {
    background: -webkit-linear-gradient(top,  #FEFEFE,  #FFFFFF);
    background: -moz-linear-gradient(top,  #FEFEFE,  #FFFFFF);
    background: -o-linear-gradient(top,  #FEFEFE,  #FFFFFF);
    background: -ms-linear-gradient(top,  #FEFEFE,  #FFFFFF);
    background: -webkit-linear-gradient(top,  #FEFEFE,  #FFFFFF);
    background: -moz-linear-gradient(top,  #FEFEFE,  #FFFFFF);
    background: -o-linear-gradient(top,  #FEFEFE,  #FFFFFF);
    background: -ms-linear-gradient(top,  #FEFEFE,  #FFFFFF);
    background: linear-gradient(top,  #FEFEFE,  #FFFFFF);;
;
  
    border: 1px solid #C5C5C5;
}
._DockPanel .DockPanelTitle {
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: linear-gradient(top, #be9d7e, #be9d7e);;
;
	border-bottom: 1px solid #be9d7e;
	color: #553e29;	
    padding: 4px;
    font-size: 14px;
    
}
._DockPanel .DockPanelContent {
	background: -webkit-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -moz-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -o-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -ms-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -webkit-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -moz-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -o-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -ms-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: linear-gradient(top, #EFEFEF, #E3E3E3);;
;
}
._ButtonEdit + .button {
	border: 1px solid #C5C5C5;
	border-radius: 5px;
	background: -webkit-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -moz-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -o-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -ms-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -webkit-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -moz-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -o-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -ms-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: linear-gradient(top, #EFEFEF, #E3E3E3);;
;
}
 
._ButtonEdit + .button:hover {
	border: 1px solid #be9d7e; 
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: linear-gradient(top, #be9d7e, #be9d7e);;
;
}
._SpinEdit + .button {
    border: 1px solid transparent !important;
    background: none !important;
}
 
._SpinEdit + .button .buttonUp, ._SpinEdit + .button .buttonDown {
 	
	padding: 0px;
	margin: 0px;
	display: block;
	border: 1px solid #C5C5C5;
	border-radius: 5px;
	background: -webkit-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -moz-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -o-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -ms-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -webkit-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -moz-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -o-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -ms-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: linear-gradient(top, #EFEFEF, #E3E3E3);;
;
}
._SpinEdit + .button .buttonUp {
 	
	margin-left: -1px;
	margin-top: -1px;
}
._SpinEdit + .button .buttonDown {
 	
	margin-left: -1px;
}
._SpinEdit + .button button:hover {
 
	border: 1px solid #be9d7e; 
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: linear-gradient(top, #be9d7e, #be9d7e);;
;
}
._ToolTip {
	max-width: 200px;
	white-space: wrap;	
	text-align: justify;
}
._FileManager .buttonsContainer {
	border-bottom: 1px solid #C5C5C5;
	padding: 5px;
	background: -webkit-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -moz-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -o-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -ms-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -webkit-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -moz-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -o-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -ms-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: linear-gradient(top, #EFEFEF, #E3E3E3);;
;
}
._FileManager .dirsContainer {
	border-right: 1px solid #C5C5C5;
	
 
	padding: 5px;  
	background: -webkit-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -moz-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -o-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -ms-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -webkit-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -moz-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -o-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -ms-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: linear-gradient(top, #EFEFEF, #E3E3E3);;
;
}
	 
._FileManager ul._ListView li > a {
 
	border: 1px solid transparent;
	border-radius: 5px;
}
._FileManager ul._ListView li:hover > a, ._FileManager ul._ListView li.active > a {
	
	border: 1px solid #be9d7e;
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: linear-gradient(top, #be9d7e, #be9d7e);;
;
}
._FileManager ul._ListView .selected > a {
 
	border: 1px solid #be9d7e;
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: linear-gradient(top, #be9d7e, #be9d7e);;
;
}
.MultilanguageField {
	margin-bottom: 4px;	
}
.MultilanguageField img {
	vertical-align: middle;	
}
._HtmlAreaRibbon ._RibbonGroup, ._FileManagerRibbon ._RibbonGroup {
	margin: 0px;
	border: 0px;
	border-radius: 0px;
	border-right: 1px solid #C5C5C5;
	background: -webkit-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -moz-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -o-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -ms-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -webkit-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -moz-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -o-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -ms-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: linear-gradient(top, #EFEFEF, #E3E3E3);;
;
}
._HtmlAreaRibbon ._RibbonGroup ._RibbonGroupContent, ._FileManagerRibbon ._RibbonGroup ._RibbonGroupContent {
	
	padding: 4px;
}
	
._HtmlAreaRibbon ._RibbonGroup ._RibbonGroupTitle, ._FileManagerRibbon ._RibbonGroup ._RibbonGroupTitle {
	
	border: 0px;
	border-radius: 0px;
	background: -webkit-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -moz-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -o-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -ms-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -webkit-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -moz-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -o-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -ms-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: linear-gradient(top, #EFEFEF, #E3E3E3);;
;
}
._HtmlAreaRibbon ._PageControlTabActive, ._HtmlAreaRibbon ._PageControlTab, ._FileManagerRibbon ._PageControlTab, ._HtmlAreaRibbon ._PageControlTabOver, ._FileManagerRibbon ._PageControlTabOver {
    
	border-top: 1px solid #91A7B4;
    border-left: 1px solid #91A7B4;
    border-right: 1px solid #91A7B4;
}
._HtmlAreaRibbon ._PageControlTab, ._FileManagerRibbon ._PageControlTab {
	border: 1px solid transparent;
	background: transparent;
}
._HtmlAreaRibbon ._PageControlTabActive, ._FileManagerRibbon ._PageControlTabActive {
	
	background: #EFEFEF;
}
._HtmlAreaRibbon ._PageControlTabOver, ._FileManagerRibbon ._PageControlTabOver {
}
._HtmlAreaRibbon ._RibbonGroup .button, ._FileManagerRibbon ._RibbonGroup .button {
	border: 1px solid transparent; 
}
._HtmlAreaRibbon ._RibbonGroup .button:hover, ._FileManagerRibbon ._RibbonGroup .button:hover {
	border-radius: 5px;
	border: 1px solid #be9d7e; 
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: linear-gradient(top, #be9d7e, #be9d7e);;
;
}
._HtmlAreaRibbon ._RibbonGroup .checked, ._FileManagerRibbon ._RibbonGroup .checked {
	
	border-radius: 5px;
	border: 1px solid #be9d7e; 
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: linear-gradient(top, #be9d7e, #be9d7e);;
;
}
._HtmlAreaDOM {
	
	border: 0px;
	border-top: 1px solid #C5C5C5;
	border-radius: 0px;
	background: -webkit-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -moz-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -o-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -ms-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -webkit-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -moz-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -o-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: -ms-linear-gradient(top, #EFEFEF, #E3E3E3);
	background: linear-gradient(top, #EFEFEF, #E3E3E3);;
;
}
._CheckBox + .button {
	
	margin-left: -13px;
	border-radius: 5px;
	margin-right: 6px;
}
._RadioButton {
	
	border-radius: 50%;
}
._RadioButton + .button {
	
	margin-left: -13px;
	border-radius: 50%;
}
._PageControlTab, ._PageControlTabActive, ._PageControlTabOver {
    
	border-top: 1px solid #91A7B4;
    border-left: 1px solid #91A7B4;
    border-right: 1px solid #91A7B4;
}
._PageControlTab {
	border: 1px solid transparent;
	background: transparent;
}
._PageControlTabActive {
	
	background: #EFEFEF;
}
._PageControlTabOver {
}
._AdminMenu img {
	vertical-align: middle;
	margin-right: 4px;
}
._AdminMenu img {
	display: none;
}
._AdminMenu menu img {
	display: inline;
}
._HelpAssistant {
	max-width: 200px;
	white-space: wrap;	
	text-align: justify;
	padding: 10px;
	border-radius: 5px;
	border: 3px solid #be9d7e; 
	background-color: #be9d7e;
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: -webkit-linear-gradient(top, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(top, #be9d7e, #be9d7e);
	background: -o-linear-gradient(top, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(top, #be9d7e, #be9d7e);
	background: linear-gradient(top, #be9d7e, #be9d7e);;
;
}
._HelpAssistantArrow {
	border-width: 10px;
	border-color: #be9d7e; 
}
	
._HelpAssistantOutline {
	
	border-width: 3px;
	border-color: #be9d7e; 
	background-color: #be9d7e; 
	opacity: 0.5;
	border-radius: 5px;
}
._Progress {
	border-radius: 5px;
	border: 1px solid #C5C5C5; 
	background: -webkit-linear-gradient(top, #E3E3E3, #EFEFEF);
	background: -moz-linear-gradient(top, #E3E3E3, #EFEFEF);
	background: -o-linear-gradient(top, #E3E3E3, #EFEFEF);
	background: -ms-linear-gradient(top, #E3E3E3, #EFEFEF);
	background: -webkit-linear-gradient(top, #E3E3E3, #EFEFEF);
	background: -moz-linear-gradient(top, #E3E3E3, #EFEFEF);
	background: -o-linear-gradient(top, #E3E3E3, #EFEFEF);
	background: -ms-linear-gradient(top, #E3E3E3, #EFEFEF);
	background: linear-gradient(top, #E3E3E3, #EFEFEF);;
;
	padding: 2px;
	height: 26px;
}
._ProgressBar {
	border-radius: 2px;
	border: 1px solid #be9d7e; 
	background: -webkit-linear-gradient(left, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(left, #be9d7e, #be9d7e);
	background: -o-linear-gradient(left, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(left, #be9d7e, #be9d7e);
	background: -webkit-linear-gradient(left, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(left, #be9d7e, #be9d7e);
	background: -o-linear-gradient(left, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(left, #be9d7e, #be9d7e);
	background: linear-gradient(left, #be9d7e, #be9d7e);;
;
}
._ProcessProgress {
	width: 300px;
}
	
._Calendar {
	padding: 2px;	
}
._Calendar ._title, ._Calendar ._header {
		
	border-radius: 5px;
	border: 1px solid #be9d7e; 
	background: -webkit-linear-gradient(left, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(left, #be9d7e, #be9d7e);
	background: -o-linear-gradient(left, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(left, #be9d7e, #be9d7e);
	background: -webkit-linear-gradient(left, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(left, #be9d7e, #be9d7e);
	background: -o-linear-gradient(left, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(left, #be9d7e, #be9d7e);
	background: linear-gradient(left, #be9d7e, #be9d7e);;
;
	padding: 1px;
}
 
._Calendar ._buttons {
	
	border-radius: 5px;
	border: 1px solid #C5C5C5; 
	background: -webkit-linear-gradient(left, #EFEFEF, #E3E3E3);
	background: -moz-linear-gradient(left, #EFEFEF, #E3E3E3);
	background: -o-linear-gradient(left, #EFEFEF, #E3E3E3);
	background: -ms-linear-gradient(left, #EFEFEF, #E3E3E3);
	background: -webkit-linear-gradient(left, #EFEFEF, #E3E3E3);
	background: -moz-linear-gradient(left, #EFEFEF, #E3E3E3);
	background: -o-linear-gradient(left, #EFEFEF, #E3E3E3);
	background: -ms-linear-gradient(left, #EFEFEF, #E3E3E3);
	background: linear-gradient(left, #EFEFEF, #E3E3E3);;
;
	padding: 1px;
}
 
._Calendar ._day, ._Calendar ._button {
		
	border-radius: 5px;
	border: 1px solid transparent;
}
._Calendar ._day._selectable:hover, ._Calendar ._button:hover {
		
	border-radius: 5px;
	border: 1px solid #be9d7e; 
	background: -webkit-linear-gradient(left, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(left, #be9d7e, #be9d7e);
	background: -o-linear-gradient(left, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(left, #be9d7e, #be9d7e);
	background: -webkit-linear-gradient(left, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(left, #be9d7e, #be9d7e);
	background: -o-linear-gradient(left, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(left, #be9d7e, #be9d7e);
	background: linear-gradient(left, #be9d7e, #be9d7e);;
;
}
 
	
._Calendar ._day._selected {
		
	border: 1px solid #be9d7e; 
	background: -webkit-linear-gradient(left, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(left, #be9d7e, #be9d7e);
	background: -o-linear-gradient(left, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(left, #be9d7e, #be9d7e);
	background: -webkit-linear-gradient(left, #be9d7e, #be9d7e);
	background: -moz-linear-gradient(left, #be9d7e, #be9d7e);
	background: -o-linear-gradient(left, #be9d7e, #be9d7e);
	background: -ms-linear-gradient(left, #be9d7e, #be9d7e);
	background: linear-gradient(left, #be9d7e, #be9d7e);;
;
	color: #FFFFFF; 
}
 
._Calendar ._day._unselectable {
		
	color: #FFFFFF; 
}
 
._DateTimeEditDialogDate {
	margin-bottom: 10px;
}
._DateTimeEditDialogTime {
	margin-bottom: 10px;
	text-align: center;
}
._CurrencyEdit {
	width: 120px;
}
._ImageEdit {
	border-radius: 5px;
}
*[disabled] {
	opacity: 0.5;
}
._ReadOnly {
	background: #EE6225;
}
._Component {
	font-family: 'Montserrat', sans-serif;
}
._Button {
	background: -webkit-linear-gradient(top, #efdab4, #e1cba2);
	background: -moz-linear-gradient(top, #efdab4, #e1cba2);
	background: -o-linear-gradient(top, #efdab4, #e1cba2);
	background: -ms-linear-gradient(top, #efdab4, #e1cba2);
	background: linear-gradient(top, #efdab4, #e1cba2);;
	border: 0px;
	border-bottom: 2px solid #c7ad80;
	display: inline-block;
	text-decoration: none;
	color: #644a32;
	font-size: 16px;
	text-transform: uppercase;
	padding: 20px;
	padding: 15px 20px;
	font-weight: normal;
}
._Button:hover {
	background: -webkit-linear-gradient(top, #cfba94, #c1ab82);
	background: -moz-linear-gradient(top, #cfba94, #c1ab82);
	background: -o-linear-gradient(top, #cfba94, #c1ab82);
	background: -ms-linear-gradient(top, #cfba94, #c1ab82);
	background: linear-gradient(top, #cfba94, #c1ab82);;
	border: 0px;
	border-bottom: 2px solid #c7ad80;
}
._ComboBox, ._SpinEdit, ._TextEdit, ._TextArea {
	background: #FFFFFF;
	border: 1px solid #be9d7e;
	padding: 10px;
}
._ComboBox:hover {
	background: #be9d7e;
	border: 1px solid #be9d7e;
	color: #FFFFFF;
}
._ComboBox + .button div {
	color: transparent;
	background: url(repository/layout/combobox_arrow.png) center center no-repeat;
}
	
._ComboBox:hover + .button div {
	background: url(repository/layout/combobox_arrow_hover.png) center center no-repeat;
}
._SpinEdit {
	text-align: right;
}
._SpinEdit + .button .buttonUp div {
	color: transparent;
	background: url(repository/layout/icon_plus.png) 4px 2px no-repeat;
}
._SpinEdit + .button .buttonUp:hover div {
	background: url(repository/layout/icon_plus_hover.png) 4px 2px no-repeat;
}
._SpinEdit + .button .buttonDown div {
	color: transparent;
	background: url(repository/layout/icon_minus.png) 4px 1px no-repeat;
}
._SpinEdit + .button .buttonDown:hover div {
	background: url(repository/layout/icon_minus_hover.png) 4px 1px no-repeat;
}
._SpinEdit + .button {
	width: 24px !important;
	border: 1px solid transparent;
}
._SpinEdit + .button .buttonUp, ._SpinEdit + .button .buttonDown {
	width: 24px !important;
	background: transparent;
	border: 1px solid transparent;
	border-radius: 0px;
}
._SpinEdit + .button .buttonUp:hover, ._SpinEdit + .button .buttonDown:hover {
	background: #be9d7e;
}
._SpinEdit + .button .buttonUp {
}
._SpinEdit + .button .buttonDown {
}
._ComboBoxOptions li {
	margin-left: 0px;
	line-height: 24px;
}
._ComboBoxOptions li a {
	font-size: 14px;
	color: #553e29;
}
._TabControlButton {
	border: 1px solid #be9d7e;
	padding: 20px 30px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom: 0px;
	text-align: center;
	display: inline-block;
	background: #f8eaca;
	color: #987e67;
	font-weight: 700;
	position: relative;
	z-index: 1;
}
._TabControlButton.active {
	border-bottom: 1px solid #FFFFFF;
	background: #FFFFFF;
	color: #644a32;
}
._TabControlContent {
	position: relative;
	margin-top: -1px;
	background: #FFFFFF;
	border: 1px solid #be9d7e;
	padding: 30px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
._RadioButton + .button, ._CheckBox + .button {
	background: #F29037;
}
.index_tab_content {
	border: 0px;
}
#ShopAJAXCartTitle, #ShopAJAXFavoritesTitle {
	display: none;
}
#ShopAJAXCart, #ShopAJAXFavorites {
	border-radius: 5px;
}
#ShopAJAXCartContent, #ShopAJAXFavoritesContent {
	padding: 40px;
	text-align: center;
}
#ShopAJAXCartContent h1, #ShopAJAXFavoritesContent h1 {
	margin-top: 0px;
}
#ShopAJAXCartContent .name, #ShopAJAXFavoritesContent .name {
	margin: 10px 0px;
}
#ShopAJAXCartContent .buttons, #ShopAJAXFavoritesContent .buttons {
	margin-top: 20px;
}
#ShopAJAXCartContent .buttons .purchase, #ShopAJAXFavoritesContent .buttons .show-favorites {
	margin-left: 50px;
}
